/* * {
    border: 1px solid black;
} */

main {
    min-height: 60vh;
    height: 100%;
}

#savedTypes {
    display: flex;
    height: 100%;
    justify-content: space-around;
    font-weight: 600;
    flex-direction: row;
}

#recentrecipes, #savedrecipes {
    width: 45%;
    height:100%;
    text-align: center;
    background-color: rgba(80, 0, 0, 0.2);
    color: maroon;
    border-radius: 10px;
}

.savedTypes h2{
    width: fit-content;
    margin: 0.83em auto;
}

.savedTypes a{
    padding: 0.2em 0.5em;
    color:maroon;
}

.savedTypes a:hover{ 
    border-bottom: 3px solid black;
}

#list_heading {
    width: auto;
    margin: 0.83em 0.83em;
    border-bottom: 3px solid maroon;
}

#clear{
    display: flex;
    margin: 10px auto;
    margin-top: 30px;
    background-color: maroon;
    color: #fff;
    font-weight: 700;
    border-radius: 10px;
    padding: 10px;
    width:fit-content;
    text-align: center;
}

@media screen and (max-width: 900px) {
    #savedTypes {
        flex-direction: column-reverse;
    }

    #recentrecipes, #savedrecipes {
        margin-bottom: 10px;
        width: 100%;
    }
}